fix compiling GHC 6.7+ with itself - compat needs -package containers now
[ghc.git] / install-sh
2004-04-12  panne[project @ 2004-04-12 12:22:45 by panne]
1996-01-08  partain[project @ 1996-01-08 20:28:12 by partain]